@import url(http://fonts.googleapis.com/css?family=Roboto);

/* BASIC */

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: transparent;
}

body{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: #333;
    background: #254E1A;
    margin: 0;
    padding: 0;
    position: relative;
}

a, a:hover, a:active, a:visited{
    color: #999;
    text-decoration: none;
    transition: color 0.5s ease;
}

a:hover{
    color: #333;
}

h1{
    font-size: 42px;
    font-weight: normal;
    margin-top: 0;
    text-transform: uppercase;
}

h2{
    font-size: 22px;
    font-weight: normal;
}

h3{
    font-size: 18px;
    font-weight: normal;
    font-style: italic;
}

ul, ol{
    padding-left: 0;
    margin-left: 0;
    list-style-position: inside;
}

hr{
    background: #ccc;
    height: 1px;
    border: 0;
    margin: 30px 0;
}

img{
    max-width: 100%;
}

/* TABLES */

table{
    width: 100%;
}

tr{
    border-bottom: 1px solid #e9e9e9;
}

tr:last-child{
    border-bottom: 0;
}

tr:nth-child(even){
    background: #fefae2;
}

th, td{
    text-align: left;
    padding: 5px;
}

/* FORM */

input{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
}

input[type=text], input[type=email], input[type=password], textarea{
    background: #fff;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);  
    box-shadow: inset rgba(0,0,0, 0.1) 0px 0px 8px;  
    -moz-box-shadow: inset rgba(0,0,0, 0.1) 0px 0px 8px;  
    -webkit-box-shadow: inset rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: inset rgba(0, 0, 0, 0.15) 0px 0px 8px;
    border: 1px solid #e9e9e9;
    padding: 5px;
    width: 100%;
}

textarea{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    width: 100%;
    min-height: 250px;
}

input[type=submit], input[type=button]{
    text-decoration: none;
    color: #fff;
    margin: 0;
    padding: 15px;
    background: #4986b7;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    border: 0;
    cursor: pointer;
}

/* CODE */

pre{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -o-pre-wrap;
}

code{
    font-size: 12px;
    font-family: Verdana, "Lucida Grande", Lucida, Tahoma, "Trebuchet MS", Arial, Geneva, Helvetica, sans-serif;
}

/* ALERT */

#msg p{
    padding: 5px;
    font-size: 12px;
}

#msg.success{
    background: #ccffcc;
    color: green;
}

#msg.error{
    background: #ffcccc;
    color: #cc3333;
}

/* STRUCTURE */

#container{
    width: 100%;
    background: #fff;
    overflow: hidden;
}

#header{
    width: 100%;
    position: fixed;
    background: brown;
    box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.30);
    z-index: 999;
}

#header_content{
    max-width: 850px;
    margin: 0 auto;
    padding: 0 15px;
    overflow: hidden;
}

#body{
    overflow: hidden;
    max-width: 850px;
    margin: 10px auto;
    padding: 15px;
}

#sidebar{
    clear: both;
    background: #f7f7f7;
}

#sidebar_content{
    max-width: 850px;
    margin: 0 auto;
    padding: 6px 15px;
    overflow: hidden;
}

#content{
}

#footer{
    clear: both;
    font-size: 14px;
    text-align: center;
    color: #606060;
    background: grey;
    padding: 6px 15px;
    color: #fff;
}

#footer_content{
    max-width: 850px; 
    margin: 0 auto;
}

#footer_content a{
    color: #ffffff;
}

/* MENU */

#navigation{
    display: block;
    list-style: none;
    margin: 0;
    width: 65%;
    font-size: 14px;
    text-transform: uppercase;
    overflow: hidden;
}

#navigation li{
    float: left;
}
 
#navigation a{
    display: block;
    color: #4986b7;
    padding: 15px;
    transition: all 0.5s ease;
}

#navigation a:hover{
    background: #4986b7;
    color: #fff;
}

#navigation li ul{
    display: none;
    position: absolute;
    list-style: none;
    background: #fff;
    box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.30);
}

#navigation li:hover ul{
    display: block;
}

#navigation li ul li{
    clear: both;
    width: 100%;
}

#siteName{
    display: block;
    margin: 0;
    width: 25%;
    float: left;
    padding: 15px 0;
    text-transform: uppercase;
    font-size: 14px;
}

/* SITE NAME */

#siteName a{
    color: #4986b7;
}

/* TOP BANNER */

#banner{
    height: 50px;
     no-repeat center;
    background-size: cover;
    background-attachment: fixed;
}

/* MOBILE */

@media only screen and (max-width: 1024px){
    
    #navigation{
        font-size: 12px;
    }
    
    #siteName{
        font-size: 12px;
    }

}

@media only screen and (max-width: 768px){
    
    #siteName{
        width: 100%;
    }

}


/* Page tiercé */
body{margin:0;padding:0;font-family:Open Sans;background:#fff;color:#45454a;}
.margin_strip{margin-top:8%;}
.spacer1{margin-top:1%;}.spacer2{margin-top:2%;}.spacer3{margin-top:3%;}.spacer4{margin-top:4%;}.spacer5{margin-top:5%;}.spacer6{margin-top:6%;}.spacer10{margin-top:10%;}
.spacer-b1{margin-bottom:1%;}.spacer-b2{margin-bottom:2%;}.spacer-b3{margin-bottom:3%;}.spacer-b4{margin-bottom:4%;}.spacer-b5{margin-bottom:5%;}.spacer-b6{margin-bottom:6%;}.spacer-b10{margin-bottom:10%;}
.spacer-1{margin-top:-1%;}.spacer-2{margin-top:-2%;}.spacer-4{margin-top:-4%;}.spacer-5{margin-top:-5%;}
.spacer-t3b3{margin-top:3%; margin-bottom:3%;}
.spacer-t4b5{margin-top:4%; margin-bottom:5%;}
.spacer-t5b5{margin-top:5%; margin-bottom:5%;}
.spacer-t5b3{margin-top:5%; margin-bottom:3%;}
.spacer-t7b5{margin-top:7%; margin-bottom:5%;}
.spacer-b5{margin-bottom:5%;}

.clear-30 {clear: both; display: block; height: 30px;}
.clear-50 {clear: both; display: block; height: 50px;}
.clear-100 {clear: both; display: block; height: 150px;}
.clear-250 {clear: both; display: block; height: 250px;}

.margin-b30t50 {margin:50px 0 30px 0;}
.margin-b30t30 {margin:30px 0 30px 0;}
.margin-b50t30 {margin:30px 0 50px 0;}

.padding-b10 {padding-bottom: 10px;}
.padding-b30 {padding-bottom: 30px;}
.padding-b50 {padding-bottom: 50px;}
.padding-t30 {padding-top: 30px;}
.padding-t50 {padding-top: 50px;}
.padding-t30b30 {padding-top: 30px; padding-bottom: 30px;}
.padding-20 {padding: 20px}
.padding-l30 {padding-left: 30px}

.spacer-list1{margin: 3% 4% 2% 8%;}

ul.list-img{ list-style-image: url("../images/tick1.png"); display: block; max-width: 100%; height: auto;}

main{
    padding: 40px 0;
	text-align: center;
}

.content{
    min-height: 100%;
    margin-bottom: -60px;
    padding-bottom: 60px;
}

main .work-block .img{
    width: 91px;
    height: 91px;
    background: url("../images-abcd/sprite.jpg") no-repeat;
    display: block;
    margin: 20px auto;
}
.work-block{
    max-width: 190px;
    margin: auto;
}

.img-2{
    background-position: -105px 0 !important;
}
.img-3{
    background-position: -209px 0 !important;
}

p.work-title {
    font-size: 18px;
}

.red2-bold {
color:#9d0000;
font-size:20px;
}

.sous-lgs-haut {
	text-align:center;
	margin:10px 0
}

.sous-lgs-haut-2 {
	text-align:center;
	margin:30px 0
}

.btn-order-top {
border-radius: 3px;
padding: 8px 18px;
border: 0px;
background: #002a54;
float:right;
color:#fff;
font-weight:bold;
}

.header{padding:12px 0;}
.light {font-weight: 300;}.normal {font-weight: 400;}.bold {font-weight: 600;}.exbold {font-weight: 700;}

.line110 {line-height: 110%;}.line120 {line-height: 120%;}.line130 {line-height: 130%;}.line140 {line-height: 140%;}.line150 {line-height: 150%;}.line160 {line-height: 160%;}.line170 {line-height: 170%;}.line180 {line-height: 180%;}.line190 {line-height: 190%;}.line200 {line-height: 200%;}


.discountsection{ width: 100%;height: auto;position: fixed;left: 0px;right: 0px;z-index: 100;display: block;background: yellow; padding: 10px 0;}
.header{background:#f3f3f3; border-bottom:1px solid #ccc;}
.splash{background:#b22823; padding:1% 0 2% 0;}

.red{color:#f00;}
.red1{color:#b22823;}
.red2{color:#ff0000;}
.white{color:#fff;}

.underline{text-decoration:underline;}
.strike {text-decoration: line-through;}
.highlight{color:#fff700;}
.highlight2{color:#fff7ca;}
.highlighted{color:#cc0000; background:#fff700; padding:3px 7px; border-radius:2px; max-width:300px; margin:6px auto 0 auto;}




mark {
  background-color: yellow;
  color: #b22823;
  padding:5px 0;
}

.thevideo {position: relative;padding-bottom: 56.21%;overflow: hidden;}
.thevideo iframe,.thevideo object,.thevideo embed{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


.padding-left5pc {padding-left: 5%;}
.padding-left10pc {padding-left: 10%;}
hr.hr1 {border-top: 1px solid #8c8b8b; width:75%; padding:0px 0 20px 0;}
hr.hr2 {border-top: 1px solid #e2e2e2; width:50%;}
.italic {font-style: italic;}


/* -- ORI --
.buy a{text-decoration:none; background:#f49800; border-bottom:6px solid #d38505; border-top:2px solid #d38505; border-left:2px solid #d38505; border-right:2px solid #d38505; color:#fff; text-align:center; display:block; padding:2%;border-radius:7px; -webkit-border-radius:7px;}
*/

.buy a{text-decoration:none; background:#f49800; border-bottom:6px solid #cc6600; border-top:2px solid #cc6600; border-left:2px solid #cc6600; border-right:2px solid #cc6600; color:#fff; text-align:center; display:block; padding:2%;border-radius:7px; -webkit-border-radius:7px;}

/* -- V3 --
.buy a{text-decoration:none; background:#74ab1c; border-bottom:6px solid #4c750b; border-top:2px solid #4c750b; border-left:2px solid #4c750b; border-right:2px solid #4c750b; color:#fff; text-align:center; display:block; padding:2%;border-radius:7px; -webkit-border-radius:7px;}
*/

/* -- ORI --
.buy a:hover{text-decoration:none;background:#d38505;}
*/

/* -- V1 --
.buy a:hover{text-decoration:none; background:#337ab7; border-bottom:6px solid #1e5483; border-top:2px solid #1e5483; border-left:2px solid #1e5483; border-right:2px solid #1e5483; color:#fff; text-align:center; display:block; padding:2%;border-radius:7px; -webkit-border-radius:7px;}
*/

.buy a:hover{text-decoration:none; background:#74ab1c; border-bottom:6px solid #4c750b; border-top:2px solid #4c750b; border-left:2px solid #4c750b; border-right:2px solid #4c750b; color:#fff; text-align:center; display:block; padding:2%;border-radius:7px; -webkit-border-radius:7px;}

/* -- V3 --
.buy a:hover{text-decoration:none; background:#f49800; border-bottom:6px solid #cc6600; border-top:2px solid #cc6600; border-left:2px solid #cc6600; border-right:2px solid #cc6600; color:#fff; text-align:center; display:block; padding:2%;border-radius:7px; -webkit-border-radius:7px;}*/



.raleway{font-family:raleway;}

/*.productblock{background:#45454a; padding:2% 0;}*/
.productblock{background:#f2f2f2; padding:2% 0;}
.lightblock{background:#f3f3f3;padding:2% 0;}
.darkblockbottom{background:#1b3e5d;padding:2% 0;}
.darkblockbottom2{background:#b22823;padding:2% 0;}
.themec{color:#45454a;}

.bonussection{border: 2px #b22823 solid;
    /*border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
	overflow:hidden;*/
    width: 100%; float:left;
    background: #f6f6f6;}
/*.btitle{background:#b22823; padding:1%; text-shadow:1px 1px 1px #333}*/
.btitle{background:#b22823; padding:2%;}
.bcontent{padding:4%; float:left;}
.bcontent2{padding:0% 4% 4% 4%; float:left;}
	
.modulesection{border: 1px #d7dddd solid;border-radius: 7px;-moz-border-radius: 7px;-webkit-border-radius: 7px;overflow:hidden;width: 100%;background: #fff;}
.mtitle{background:#b60000; padding:1%;}
.mcontent{padding:2%; float:left;}
.moneybackblock{border: 10px #333 solid;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;width: 100%;background: #232323; float:left; padding:2% 1%; color:#fff;}


.footer a{color:#333;}.footer a:hover{color:#666; text-decoration:none;}


.row1 {
	margin-left: 30px;
	margin-right: 10px;
}

.row2 {
	margin-left: 40px;
	margin-right: 40px;
}


.blue3175b0
{color:#3175b0;}

.blue0066cc
{color:#0066cc;}
  
.grey6b6b6b
{color:#6b6b6b;}

.grey414141
{color:#414141;}

.bold
{font-weight:bold;}



@media (min-width:240px) {
.s50{font-size:5em;}.s35{font-size:3.5em;}.s30{font-size:3em;}.s28{font-size:2.8em;}.s26{font-size:2.6em;}.s25{font-size:2.5em;}.s24{font-size:2.4em;}.s22{font-size:2.2em;}.s21{font-size:2.1em;}.s20{font-size:2em;}.s18{font-size:1.8em;}.s16{font-size:1.6em;}.s15{font-size:1.5em;}.s14{font-size:1.4em;}.s13{font-size:1.3em;}.s12{font-size:1.2em;}.s11{font-size:1.1em;}.s10{font-size:1em;}.s9{font-size:0.9em;}.s8{font-size:0.8em;}.s7{font-size:0.7em;}
.youget li{background: url("../images/list-arrow-2.png") no-repeat scroll left top;margin: 0 0 4px -8%;padding: 0 0 0 20px; list-style:none;}
}

@media (min-width:768px) {
.m70{font-size:7em;}.m35{font-size:3.5em;}.m30{font-size:3em;}.m28{font-size:2.8em;}.m27{font-size:2.7em;}.m26{font-size:2.6em;}.m25{font-size:2.5em;}.m24{font-size:2.4em;}.m23{font-size:2.3em;}.m22{font-size:2.2em;}.m20{font-size:2em;}.m18{font-size:1.8em;}.m17{font-size:1.7em;}.m16{font-size:1.6em;}.m15{font-size:1.5em;}.m14{font-size:1.4em;}.m13{font-size:1.3em;}.m12{font-size:1.2em;}.m11{font-size:1.1em;}.m10{font-size:1em;}.m9{font-size:0.9em;}.m8{font-size:0.8em;}
.youget li{background: url("../images/list-arrow-2.png") no-repeat scroll left top;margin: 0 0 4px -14%;padding: 0 0 0 20px; list-style:none;}
}
 
@media (min-width:992px) {
.l70{font-size:7em;}.l45{font-size:4.5em;}.l40{font-size:4em;}.l36{font-size:3.6em;}.l35{font-size:3.5em;}.l30{font-size:3em;}.l28{font-size:2.8em;}.l26{font-size:2.6em;}.l25{font-size:2.5em;}.l24{font-size:2.4em;}.l23{font-size:2.3em;}.l22{font-size:2.2em;}.l21{font-size:2.1em;}.l20{font-size:2em;}.l18{font-size:1.8em;}.l17{font-size:1.7em;}.l15{font-size:1.5em;}.l16{font-size:1.6em;}.l14{font-size:1.4em;}.l13{font-size:1.3em;}.l12{font-size:1.2em;}.l11{font-size:1.1em;}.l10{font-size:1em;}.l9{font-size:0.9em;}.m8{font-size:0.8em;}
.youget li{background: url("../images/list-arrow-1.png") no-repeat scroll left top;margin: 0 0 6px -8%;padding: 0 0 0 30px; list-style:none;}
}


@media(min-width:240px){
#exitmodal .modal{width:315px;height:500px;background-color:#f0f1f2;z-index:1;position:absolute;margin:auto;top:0;right:0;bottom:0;left:0;border:1px solid #454545;border-radius:0px;-webkit-animation:popin .3s;animation:popin .3s; overflow-y:hidden;}
#af-form-1589105050 .af-body input.text, #af-form-1589105050 .af-body textarea{padding:10px 18px !important; border:1px solid #6a6a6a; width:100%; margin-bottom:12px; background-color:transparent; border-radius:30px;color:#000; outline:none; font-family:Open sans !important;
font-size:16px;}	
}


@media(min-width:768px){
#exitmodal .modal{width:620px;height:425px;background-color:#f0f1f2;z-index:1;position:absolute;margin:auto;top:0;right:0;bottom:0;left:0;border:1px solid #454545;border-radius:0px;-webkit-animation:popin .3s;animation:popin .3s}	
}


@media(min-width:992px){
#exitmodal .modal{width:620px;height:490px;background-color:#f0f1f2;z-index:1;position:absolute;margin:auto;top:0;right:0;bottom:0;left:0;border:1px solid #454545;border-radius:0px;-webkit-animation:popin .3s;animation:popin .3s}
}

@media(min-width:1200px){
#exitmodal .modal{width:620px;height:490px;background-color:#f0f1f2;z-index:1;position:absolute;margin:auto;top:0;right:0;bottom:0;left:0;border:1px solid #454545;border-radius:0px;-webkit-animation:popin .3s;animation:popin .3s}
}



#exitmodal{display:none;position:fixed;top:0;left:0;width:100%;height:100%}
#exitmodal .underlay{width:100%;height:100%;position:absolute;top:0;left:0;background-color:rgba(0,0,0,.8);cursor:pointer;-webkit-animation:fadein .5s;animation:fadein .5s}
#exitmodal .modal-title{font-size:18px;background-color:#252525;color:#fff;padding:10px;margin:0;border-radius:4px 4px 0 0;text-align:center}
#exitmodal h3{color:#fff;font-size:1em;margin:.2em;text-transform:uppercase;font-weight:500}
#exitmodal .modal-body{padding:10px 20px;font-size:.9em; margin-top: -16px;}
#exitmodal p{color:#344a5f}
#exitmodal form{text-align:center;margin-top:35px}
#exitmodal form input[type=text]{padding:12px;font-size:1.2em;width:300px;border-radius:30px;border:1px solid #ccc;-webkit-font-smoothing:antialiased}






#exitmodal form p{text-align:left;margin-left:35px;opacity:.8;margin-top:1px;padding-top:1px;font-size:.9em}#exitmodal .modal-footer{position:absolute;bottom:20px;text-align:center;width:100%}#exitmodal .modal-footer p{text-transform:capitalize;cursor:pointer;display:inline;border-bottom:1px solid #344a5f}@-webkit-keyframes fadein{0%{opacity:0}100%{opacity:1}}@-ms-keyframes fadein{0%{opacity:0}100%{opacity:1}}@keyframes fadein{0%{opacity:0}100%{opacity:1}}@-webkit-keyframes popin{0%{-webkit-transform:scale(0);transform:scale(0);opacity:0}85%{-webkit-transform:scale(1.05);transform:scale(1.05);opacity:1}100%{-webkit-transform:scale(1);transform:scale(1);opacity:1}}@-ms-keyframes popin{0%{-ms-transform:scale(0);transform:scale(0);opacity:0}85%{-ms-transform:scale(1.05);transform:scale(1.05);opacity:1}100%{-ms-transform:scale(1);transform:scale(1);opacity:1}}@keyframes popin{0%{-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);opacity:0}85%{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);opacity:1}100%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}}

#af-form-1589105050 input[type="submit"]{width:70%!important; font-size:18px!important; font-weight:700!important; outline:none; font-family:Open Sans !important;

    background: #c52f33!important;
    border-bottom: 6px solid #692b2c!important;
    border-top: 2px solid #692b2c!important;
    border-left: 2px solid #692b2c!important;
    border-right: 2px solid #692b2c!important;
    color: #fff!important;
    text-align: center!important;
    display: block!important;
    padding: 2%!important;
    border-radius: 7px!important;
    -webkit-border-radius: 7px!important;
	margin:auto!important;

}
#af-form-1589105050 input[type="submit"]:hover{background: #ee282d!important;}
#af-form-1589105050 .af-standards .af-element{padding-right:15px;padding-left:15px;}
.popupbg{background:url(../images/popupbg.png) repeat; padding:8px 0px;}
.af-element{padding-bottom:5px;padding-top:5px;}
.orgcolor {
    color: #ff4e00;
}
button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
.close {
    color: #474747;
    opacity: 1;
    outline: none;
    margin-right: 5px;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
   text-shadow: 0 1px 0 #fff;
   }
   .innerbody {
    /*border: 1px solid #464646;*/
    border-radius: 10px;
	margin-top:-1%;
	padding: 0 0 15px 0;
}
.modal-header .close {
    margin-top: -2px;
    z-index: 9999999999;
    position: absolute;
    top: 4px;
    right: -2px;
    background: #333;
    color: #fff;
    border-radius: 50%;
    padding: 6px 9px;
}
.close{color:#474747;} .clr1{color:#474747;} .clr{color:#006159;}
.close:hover{color:#474747;} .ft16{font-size:16px;} .ft10{font-size:10px;}
 .modal-body {
    position: relative;
    padding: 15px;
}
#af-form-1589105050 .af-body input.text, #af-form-1589105050 .af-body textarea{padding:10px 18px !important; border:1px solid #6a6a6a; width:70%; margin-bottom:0; background-color:transparent; border-radius:2px;color:#666; outline:none; font-family:Open sans !important;
font-size:16px;}

